* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dozf_553-labgo:after { display: table; content: ''; clear: both; }

.g-929_fbo { clear: both; }

.tr_114__aoh { width: 1000px; margin: 0 auto; }


.afv_544-eezxu
{
	display: block;
}

.afv_544-eezxu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tr_114__aoh
{
	margin-top: 70px;
}

.bbt_858-ekyfg 
{
	display: table;
	position: relative;
}



.jy_554__n
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jy_554__n > a
{
	display: block;
	float: left;
}

.jy_554__n > a.jsjqz-129_dd
{
	margin-right: 10px;
}

.jy_554__n > a.ia_638__qa
{
	margin-right: 10px;
}


.jy_554__n > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jy_554__n > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jy_554__n > a.jsjqz-129_dd > div > span
{
	background-image: url(../images/FB.png);
}

.jy_554__n > a.ia_638__qa > div > span
{
	background-image: url(../images/X.png);
}

.jy_554__n > span.ki_671-zghha
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wnt_452__il 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dug-324_g { background-color: #171717; }

.dug-324_g .gkbcp_79-syzj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dug-324_g .zj_161-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dug-324_g .zj_161-i > .ieb_685-mn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zj_161-i .lan-606_p
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cghsi-770_oq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cghsi-770_oq > .o-402_cqtrt 
{
	float: right;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob.active > .pbjyg-28_erzc
{
	visibility: visible;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li
{
	display: block;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a:hover > .ltmjh_800-ppix > .ildb-7_e
{
	 
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .slx-902_f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a:hover > .slx-902_f
{
	text-decoration: underline;
}




.o-402_cqtrt > .kjbcn_61__sbyob > .uv-751_rdjyd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.o-402_cqtrt > .kjbcn_61__sbyob.active > .uv-751_rdjyd
{
	background: #f5f5f5;
}


.o-402_cqtrt > .kjbcn_61__sbyob > .uv-751_rdjyd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cghsi-770_oq .raxyk_341-n
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cghsi-770_oq .raxyk_341-n > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cghsi-770_oq .kjbcn_61__sbyob.active .raxyk_341-n > span
{
	color: #171717;
}



.cghsi-770_oq .mqcf-61_ofjpu
{
	height: 24px;
	width: 34px;
}

.cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cghsi-770_oq .kjbcn_61__sbyob.active .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	border:1px solid #171717;
}

.cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_191-xnsv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_191-xnsv > .cfh_708__kr
{
	display: table;
	margin-top: 70px;
}



.h_191-xnsv > .cfh_708__kr > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_191-xnsv > .cfh_708__kr > .f-170_px
{
	width: 440px;
	max-width: 440px;
}

.h_191-xnsv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_191-xnsv > h1 .c-579_bwunc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_191-xnsv > .acgc_758-dfmyz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f-170_px > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.f-170_px > .e_569-eja
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_569-eja.gliae_870-plt
{
	margin-right: 100px;
}


.e_569-eja > h3.g-412_uvq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_569-eja.gliae_870-plt > h3.g-412_uvq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f-170_px > .e_569-eja .n_900__ikt
{
	
}


.e_569-eja .ehklu_995__tnma
{
	display: none;
}


.e_569-eja .n_900__ikt.apars_638__hcd
{
	margin-top: 20px;
}

.e_569-eja .n_900__ikt .bbk_188__ihnm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_569-eja.gliae_870-plt .n_900__ikt .bbk_188__ihnm
{
	font-size: 16px;
	font-weight: normal;
}



.e_569-eja .n_900__ikt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_569-eja.gliae_870-plt .n_900__ikt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_569-eja .n_900__ikt .vsfqo_649__ydgz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_569-eja.gliae_870-plt .n_900__ikt .vsfqo_649__ydgz
{
	max-width: 384px;
	font-size:16px;
}

.e_569-eja .hfxc-411_qhf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_569-eja.gliae_870-plt .hfxc-411_qhf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.u-768_ahoa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.u-768_ahoa > .i-123_johfa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.u-768_ahoa > .i-123_johfa.bgae_574__z
{
	right: -10px;
	top:-10px;
}

.u-768_ahoa > .i-123_johfa.bfijf_388__zjbub
{
	top:0px;
	right: -20px;
}

.u-768_ahoa > .i-123_johfa > .pliod-418_xz
{
	display: table-cell;
	vertical-align: middle;
}


.u-768_ahoa > .i-123_johfa .jnmfh_571__rqjew
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.u-768_ahoa > .i-123_johfa .bcoy_200-jokns
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.entbj-954_ds > .u-768_ahoa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_191-xnsv > .cfh_708__kr > .jjx_640__hf
{
	width: 280px;
}


.jjx_640__hf > .cznv_939__gdbw
{
    font-size: 16px;
    line-height: 180%;
}


.jjx_640__hf > .cznv_939__gdbw > b, .jjx_640__hf > .cznv_939__gdbw > h2, .jjx_640__hf > .cznv_939__gdbw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jjx_640__hf > .cznv_939__gdbw > ol
{
	padding-left: 20px;
}


main
{
	
}


.f_947__kx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rhcdc_59__b
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rhcdc_59__b > li
{
	display: inline-block;
}

.rhcdc_59__b > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.rhcdc_59__b > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rhcdc_59__b > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rhcdc_59__b > li.active > a
{
	color: #545454;
}




.dw_866-wfh 
{ 
	margin-bottom: 50px; 

}



.dw_866-wfh > .kxvv_872-n
{
	 padding: 30px;
	overflow: hidden;
}


.dw_866-wfh > .kxvv_872-n:after { display: table; content: ''; clear: both; }




.dw_866-wfh h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dw_866-wfh h1 .c-579_bwunc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dw_866-wfh h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dw_866-wfh h2:first-child
{
	padding-top: 0px;
}

.dw_866-wfh .kxvv_872-n > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dw_866-wfh .kxvv_872-n > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dw_866-wfh h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.dw_866-wfh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dw_866-wfh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dw_866-wfh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kxvv_872-n ul { margin-top: 12px; }


.kxvv_872-n ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kxvv_872-n ul.clear > li, .kxvv_872-n ol.clear > li 
{
	clear: both;
}

.kxvv_872-n ul.clear > li:after, .kxvv_872-n ol.clear > li:after { display: block; content: ''; clear: both; }


.kxvv_872-n ul.ajuhl_161__gdnji
{
	margin-top: 0px !important;
}

.kxvv_872-n ul.ajuhl_161__gdnji > li 
{
	margin-left: 0px !important;
}

.kxvv_872-n ol { margin-left: 20px; margin-top: 12px; }

.kxvv_872-n ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kxvv_872-n ul.list-recomend
{
	
}

.kxvv_872-n ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kxvv_872-n ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kxvv_872-n ul.list-recomend > li .dscr_img .date, .kxvv_872-n ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kxvv_872-n ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kxvv_872-n .xsd_769-nj > .peksm-535_cje
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kxvv_872-n .xsd_769-nj > .fnacs_948-ca
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.dw_866-wfh > .kxvv_872-n.f_947__kx.ge_668__yug 
{
	margin-bottom: 50px;
}


.dw_866-wfh > .kxvv_872-n.f_947__kx.ge_668__yug h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.ge_668__yug table.h_784__zcwcw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ge_668__yug table.h_784__zcwcw tfoot td b
{
	text-align: center;
}


.ge_668__yug table.h_784__zcwcw td
{
	width: 50%;
}


.dw_866-wfh table { border-collapse: separate; border-spacing: 3px; }

.dw_866-wfh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dw_866-wfh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_784__zcwcw
{
	width: 100%;
}

table.h_784__zcwcw td
{
	padding: 0;
}

table.h_784__zcwcw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_784__zcwcw a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.cfgbd_381-cj
{
	width: 100%;
}


table.cfgbd_381-cj th
{
	text-align: left;
	font-weight: bold;
}

table.cfgbd_381-cj th.ehkst_283__b
{
	max-width: 200px;
}
table.cfgbd_381-cj th.fz-788_lyybt
{
	max-width: 100px;
}
table.cfgbd_381-cj th.dfp_370__ehc
{
	
}

table.cfgbd_381-cj td
{
	padding: 5px 10px;
}

table.cfgbd_381-cj tr.hmwes_924-mgxec td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.cfgbd_381-cj tr.hmwes_924-mgxec td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.cfgbd_381-cj tr.hmwes_924-mgxec td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.cfgbd_381-cj tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.cfgbd_381-cj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_632__n.i_853__i
{ 
	margin-bottom: 50px; 

}


.a_632__n.i_853__i h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.d_303__bedi
{
	padding: 30px;
}


.a_632__n ul
{
	display: block;
}

.a_632__n ul.ajuhl_161__gdnji > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_632__n ul.ajuhl_161__gdnji > li:after
{ display: table; content: ''; clear: both; }



.a_632__n ul.ajuhl_161__gdnji > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_632__n ul.ajuhl_161__gdnji > li:not(:last-child)
{
	padding-top: 30px;
}


.a_632__n ul.ajuhl_161__gdnji > li:last-child, .a_632__n.qxbe_47__w .kxvv_872-n ul > li:last-child
{
	margin-bottom: 0px;
}


.a_632__n ul.ajuhl_161__gdnji > li .aah_165-mifai
{
	margin-bottom: 12px;
}

.a_632__n ul.ajuhl_161__gdnji > li .aah_165-mifai > i
{
	font-size: 18px;
	font-style: italic;
}

.a_632__n ul.ajuhl_161__gdnji > li .w-804_e
{
	float: left;
}


.a_632__n ul.ajuhl_161__gdnji > li .w-804_e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_632__n ul.ajuhl_161__gdnji > li .abv-393_lutyi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_632__n ul.ajuhl_161__gdnji > li .item_rev
{
	display: none;
}

.a_632__n .uueej-802_cnfzx
{
	margin-top: 20px;
	text-align: center;
}



.a_632__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.syofe_767__jmdp.i_853__i
{ 
	margin-bottom: 50px; 

}

.syofe_767__jmdp.i_853__i h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.syofe_767__jmdp.i_853__i ul
{
	display: table;
	width: 100%;
}

.syofe_767__jmdp.i_853__i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.syofe_767__jmdp.qxbe_47__w .kxvv_872-n ul > li
{
	display: block;
	margin-bottom: 20px;
}


.syofe_767__jmdp ul > li:last-child, .syofe_767__jmdp.qxbe_47__w .kxvv_872-n ul > li:last-child
{
	margin-bottom: 0px;
}


.syofe_767__jmdp ul > li .ixm_621-cjz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.syofe_767__jmdp ul > li .loi-224_jao
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.syofe_767__jmdp ul > li .loi-224_jao > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.syofe_767__jmdp ul > li .bcbwu_414-ehvas
{
	margin-bottom: 12px;
}

.syofe_767__jmdp ul > li .vqqn-489_e
{
	color: #777777;
}



.syofe_767__jmdp .b_314-da
{
	margin-top: 20px;
	text-align: center;
}




.big_923-mydh 
{ 
	margin-bottom: 50px;
}

.big_923-mydh .al_176-gcj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.big_923-mydh .al_176-gcj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.big_923-mydh .al_176-gcj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.big_923-mydh .qcoj_221__a 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ag_71__xhak
{
	display: block;
	line-height: 130%;

}

.ag_71__xhak > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ag_71__xhak > div > dt
{
	display:inline-block;
}

.ag_71__xhak > div > dd
{
	display:inline;
}

.big_923-mydh .bjwhj_763__d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.big_923-mydh h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xfgo_521__dthj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xfgo_521__dthj > .zb_391__jd
{
	display: table;
	width: 100%;
}


.xfgo_521__dthj > .zb_391__jd > *
{
	display: table-cell;
	vertical-align: top;
}


.xfgo_521__dthj .u-768_ahoa > img
{
	max-width: 400px;
}



.la_354-se 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i-406_jzwuv
{
	display: block;
	margin-right: 40px;
}


.i-406_jzwuv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i-406_jzwuv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i-406_jzwuv li a:hover
{
	text-decoration: underline;
}

.zgi-810_icb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zgi-810_icb .dneu_752-xbl
{
	display: block;
	text-decoration: none;
}

.zgi-810_icb .dneu_752-xbl .c-579_bwunc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zgi-810_icb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zgi-810_icb .f_871-d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.f_871-d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.f_871-d a:hover
{
	text-decoration: underline;
}



.zgi-810_icb .wa_668-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.zgi-810_icb .ixue-870_ehkow
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.p-744_a
{
	padding: 30px;
    overflow: hidden;
}


.p-744_a > .icgs_906-obbhb
{
	float: right;
	width: 50%;
}

.p-744_a > .icgs_906-obbhb > .yyjy-691_fhqmx
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.p-744_a > .icgs_906-obbhb > .yyjy-691_fhqmx > .ag_71__xhak
{
	margin-top: 20px;
}

.p-744_a > .t-771_yc
{
	float: left;
	width: 50%;
}

.p-744_a > .t-771_yc form
{
	display: block;
	width: 100%;
}

.p-744_a > .t-771_yc .wdifa_588-g
{
	margin-top: 20px;
}

.p-744_a > .t-771_yc .ctafj-80_zgaf
{
	display: none;
}


.p-744_a > .t-771_yc .wdifa_588-g label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.p-744_a > .t-771_yc .wdifa_588-g input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p-744_a > .t-771_yc .wdifa_588-g textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.p-744_a > .t-771_yc .wdifa_588-g .gj-464_bl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.p-744_a > .t-771_yc .yegg_877__ika
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tr_114__aoh { width: 100%; }
	
.dug-324_g { text-align: center; }
	
	
	
	
.dug-324_g .zj_161-i
	{
		
		
	}

	
	

	
	
	
	.jy_554__n
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jy_554__n > a
{
	
}

	
.jy_554__n > a.ia_638__qa
{
	margin-right: 0px;
}
	
.jy_554__n > a > div
{
    width: 24px;
	height: 24px;
}

.jy_554__n > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jy_554__n > a.jsjqz-129_dd > div > span
{
	
}

.jy_554__n > a.ia_638__qa > div > span
{
	
}


.jy_554__n > span.ki_671-zghha
{
	display: none;
}
	

	
	
	.wnt_452__il
	{
		width: auto;
	}
	
	
	.cghsi-770_oq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob:not(.active)
	{
		position: relative;
	}
	
	
		.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.o-402_cqtrt > .kjbcn_61__sbyob > .uv-751_rdjyd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc
	{
		
		display: none;
	}
	


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob.active > .pbjyg-28_erzc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul
{
	display: block;
	max-height:300px;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li
{
	
}
	
	
.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .slx-902_f
{
	font-size: 14px;	
}
	
	
	
.o-402_cqtrt > .kjbcn_61__sbyob > .uv-751_rdjyd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.o-402_cqtrt > .kjbcn_61__sbyob.active > .uv-751_rdjyd > *
{
	font-size: 16px;
}	
		
.o-402_cqtrt > .kjbcn_61__sbyob:not(.active) > .uv-751_rdjyd > .raxyk_341-n
{
	display: none;
}
	
	
	
.cghsi-770_oq .mqcf-61_ofjpu
{
	width: 24px;
}

.cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	width: 24px;
	height: 24px;
}
	
	
.cghsi-770_oq .kjbcn_61__sbyob:not(.active) .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	margin-left: 0px;
}

.cghsi-770_oq .kjbcn_61__sbyob.active .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	border:1px solid #171717;
}

.cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv > img
{
	height: 24px;
}
	

.dug-324_g .zj_161-i > .ieb_685-mn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zj_161-i .lan-606_p
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cghsi-770_oq.bgae_574__z
	{
		float: none;
	}
	
.cghsi-770_oq.bgae_574__z > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cghsi-770_oq .aah_165-mifai
	{
		line-height: 18px;
	}
	
	.cghsi-770_oq .mqcf-61_ofjpu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cghsi-770_oq .mqcf-61_ofjpu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_191-xnsv {
    padding: 30px 20px;
	}
	
	.h_191-xnsv > .cfh_708__kr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_191-xnsv > .cfh_708__kr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_191-xnsv > .cfh_708__kr > .entbj-954_ds
	{
		padding-top: 10px
	}
	
	.h_191-xnsv > .cfh_708__kr > .f-170_px
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f-170_px > .e_569-eja
	{
		margin: 20px 0px 0px 0px;
	}
	
	.entbj-954_ds > .u-768_ahoa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_191-xnsv > .cfh_708__kr > .jjx_640__hf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tr_114__aoh
	{
		margin-top: 30px;
	}
		
	.dw_866-wfh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dw_866-wfh h2 { padding-bottom:20px; }
	.dw_866-wfh > .kxvv_872-n
	{
		padding: 20px;
	}

	.dw_866-wfh p + h2 { }
	.dw_866-wfh ul { }
	.dw_866-wfh li { }
	.dw_866-wfh table { width: 100% !important; }
	
	.dw_866-wfh img { max-width: 100% !important; }
	

	.a_632__n.i_853__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_632__n.i_853__i h2
	{
		padding-bottom: 20px;
	}
	
	.a_632__n.i_853__i ul
	{
		display: block;
	}
	
	.a_632__n.i_853__i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_632__n.i_853__i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_632__n ul.ajuhl_161__gdnji > li > .w-804_e
	{
		float: none !important;
	}
	
	.a_632__n ul.ajuhl_161__gdnji > li > .abv-393_lutyi
	{
		padding: 0px;
	}
	
	
		.syofe_767__jmdp.i_853__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.syofe_767__jmdp.i_853__i h2
	{
		padding-bottom: 20px;
	}
	
	.syofe_767__jmdp.i_853__i ul
	{
		display: block;
	}
	
	.syofe_767__jmdp.i_853__i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.syofe_767__jmdp.i_853__i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.syofe_767__jmdp.i_853__i ul > li .abv-393_lutyi
	{
		padding: 0px;
	}
	
	.d_303__bedi
	{
		    padding: 20px;
	}
	
	
	.big_923-mydh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.big_923-mydh h2
	{
		padding-bottom: 20px;
		
	}
	
	.big_923-mydh .al_176-gcj
	{
		padding: 20px;
	}
	
	.big_923-mydh .al_176-gcj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.big_923-mydh .bjwhj_763__d
	{
		padding-left: 0px;
	}
	
	
	
	
	.xfgo_521__dthj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xfgo_521__dthj > .zb_391__jd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zb_391__jd > .ehzd_646-f
	{
		display: block;
	}
	
	.zb_391__jd > .bcb-750_ad
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zb_391__jd > .bcb-750_ad > .u-768_ahoa
	{
		
	}
	
	
	.e_569-eja.gliae_870-plt
	{
		margin-right: 0;
	}
	
	
	.e_569-eja.gliae_870-plt .n_900__ikt > input
	{
		max-width: none;
	}
	
	.e_569-eja.gliae_870-plt .hfxc-411_qhf
	{
		max-width: none;
	}
	
	
	.u-768_ahoa > .i-123_johfa.bfijf_388__zjbub
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zgi-810_icb
	{
		text-align: center;
	}
	
	.i-406_jzwuv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i-406_jzwuv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i-406_jzwuv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rhcdc_59__b
	{
		margin-left: 20px !important;
		
	}
	
	.rhcdc_59__b > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dw_866-wfh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_784__zcwcw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dw_866-wfh > .kxvv_872-n.vn_0__gld
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kxvv_872-n ul.list-recomend > li
{
	display: block;
}
	
.p-744_a > .t-771_yc
{
	width: 100%;
	float: none;
}
	
.p-744_a > .icgs_906-obbhb
{
	width: 100%;
	float: none;
}

.p-744_a > .icgs_906-obbhb > .yyjy-691_fhqmx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.u_645__c, .cjjry-363_pvj, .a-864_apap
{
	
}

body.cjjry-363_pvj .tr_114__aoh
{
	width: 800px;
}

body.cjjry-363_pvj section.tr_114__aoh
{
	margin-top: 50px;
}

body.cjjry-363_pvj .jy_554__n > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cjjry-363_pvj .jy_554__n > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cjjry-363_pvj .dug-324_g .gkbcp_79-syzj 
{
	margin: 0;
	margin-left: 20px;
}

body.cjjry-363_pvj .dug-324_g .zj_161-i
{
	padding: 10px 0 10px 0px; 
}

body.cjjry-363_pvj .zj_161-i .lan-606_p
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cjjry-363_pvj .zj_161-i > .ieb_685-mn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e > img
{
	height: 22px;
}

body.cjjry-363_pvj .cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cjjry-363_pvj .kjbcn_61__sbyob.active .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	border: none;
}

body.cjjry-363_pvj .cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv > img
{
	height: 24px;
}

body.cjjry-363_pvj .h_191-xnsv 
{
	padding:50px 0px;
}

body.cjjry-363_pvj .e_569-eja > h4.g-412_uvq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cjjry-363_pvj .e_569-eja .hfxc-411_qhf
{
	border-radius: 0px;
}

body.cjjry-363_pvj .u-768_ahoa > .i-123_johfa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cjjry-363_pvj .u-768_ahoa > .i-123_johfa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cjjry-363_pvj .u-768_ahoa > .i-123_johfa .jnmfh_571__rqjew
{
	top: -20px;
}


body.cjjry-363_pvj .u-768_ahoa > .i-123_johfa .bcoy_200-jokns
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cjjry-363_pvj .jjx_640__hf
{
	background-color: #FFFFFF;
}


body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw > div
{
	padding: 0px 30px;
}


body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw h2, body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.cjjry-363_pvj .syofe_767__jmdp.i_853__i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cjjry-363_pvj .i-406_jzwuv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cjjry-363_pvj .i-406_jzwuv ul
{
	display: table;
    margin: 0 auto;
}
body.cjjry-363_pvj .i-406_jzwuv ul li
{
	line-height: 38px;
}

body.cjjry-363_pvj .i-406_jzwuv ul li:first-child
{
	margin-left: 0px;
}

body.cjjry-363_pvj .i-406_jzwuv ul li:last-child
{
	margin-right: 0px;
}

body.cjjry-363_pvj .zgi-810_icb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cjjry-363_pvj .zgi-810_icb .f_871-d
{
	color: #777777; 
}


body.cjjry-363_pvj .imgblock
{
	max-width: 740px;
}


body.cjjry-363_pvj .icgs_906-obbhb .imgblock
{
	max-width: 740px;
}

body.cjjry-363_pvj .syofe_767__jmdp ul > li .loi-224_jao > img
{
	max-width: 224px;
}


body.cjjry-363_pvj .xfgo_521__dthj .u-768_ahoa > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cjjry-363_pvj .tr_114__aoh
{
	width: 100%; 
}

	body.cjjry-363_pvj .h_191-xnsv {
    padding: 30px 12px;
	}

	body.cjjry-363_pvj .jjx_640__hf > .cznv_939__gdbw
	{
		padding: 30px 0px;
	}

	body.cjjry-363_pvj section.tr_114__aoh
	{
		margin-top: 30px;
	}


	body.cjjry-363_pvj .dw_866-wfh > .kxvv_872-n
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cjjry-363_pvj .a_632__n.i_853__i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cjjry-363_pvj .syofe_767__jmdp.i_853__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cjjry-363_pvj .big_923-mydh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cjjry-363_pvj .xfgo_521__dthj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cjjry-363_pvj .zb_391__jd > .bcb-750_ad
	{
		margin-top: 50px;
	}

body.cjjry-363_pvj .cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv
{
	width: 28px;
	height: 28px;
}

body.cjjry-363_pvj .cghsi-770_oq .mqcf-61_ofjpu > .ylsgj_109-lpnv > img
{
	height: 28px;
}
	
	
body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e
{
	width: 24px;
    height: 24px;
}


body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a > .ltmjh_800-ppix > .ildb-7_e > img
{
	height: 24px;
}

	
body.cjjry-363_pvj .o-402_cqtrt > .kjbcn_61__sbyob > .uv-751_rdjyd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cjjry-363_pvj .cghsi-770_oq > .o-402_cqtrt > .kjbcn_61__sbyob > .pbjyg-28_erzc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cjjry-363_pvj .i-406_jzwuv ul li
{
	line-height: 20px;
}
	
body.cjjry-363_pvj .zgi-810_icb
{
	margin-top: 30px;
}

	
body.cjjry-363_pvj .syofe_767__jmdp.i_853__i ul > li
{
	padding: 0px;
}

	
}

